Bug 88549 - Invalid example for user name.
Invalid example for user name.
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-sap (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Tammy Fox
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 16:24 EDT by Michael Motal
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 14:24:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Motal 2003-04-10 16:24:39 EDT
Description of problem:
Per the useradd man page for RH9, user names cannot begin with a number.

Version-Release number of selected component (if applicable):
9

How reproducible:
Aways.

Steps to Reproduce:
1. Open above link.
2. Read section 6.1.1.1. Naming Conventions

    
Actual results:
Department code followed by user's last name (029smith, 454jones, 191brown, 
etc.)



Expected results:
Nothing. This is not a valid example.

Additional info:
The naming convention change to disallow numbers as user ids or characters in 
user ids renders RH9 a non-viable option for deploying to the desktop company 
wide. We live in a world ruled by MS with MS or Novell login ids. We will NOT 
be creating new ones just for the use of RH.
Comment 1 Ed Bailey 2003-05-13 14:24:49 EDT
Thank you for your feedback.  The necessary changes will appear in a future
edition of this manual.

Note You need to log in before you can comment on or make changes to this bug.